=== debian/control ===
Source: libdisplay-info-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://gitlab.freedesktop.org/emersion/libdisplay-info
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), hwdata, meson, pkgconf

Package: libdisplay-info1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: EDID and DisplayID library (shared library)
 This library parse EDID and DisplayID and focus on:
  * Providing a set of high-level, easy-to-use, opinionated functions as well
    as low-level functions to access detailed information.
  * Simplicity and correctness over performance and resource usage.
  * Well-tested and fuzzed.

Package: libdisplay-info-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdisplay-info1 (= ${binary:Version}), ${misc:Depends}
Description: EDID and DisplayID library (development files)
 This library parse EDID and DisplayID and focus on:
  * Providing a set of high-level, easy-to-use, opinionated functions as well
    as low-level functions to access detailed information.
  * Simplicity and correctness over performance and resource usage.
  * Well-tested and fuzzed.
 .
 This package contains the development files, including headers and
 pkgconf configuration.

Package: libdisplay-info-bin
Section: video
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: EDID and DisplayID library (utils)
 This library parse EDID and DisplayID and focus on:
  * Providing a set of high-level, easy-to-use, opinionated functions as well
    as low-level functions to access detailed information.
  * Simplicity and correctness over performance and resource usage.
  * Well-tested and fuzzed.
 .
 This package contains the di-edid-decode binary.
